### Property

# Gtk FilterListModel:watch-items

since: 4.20

#### Declaration

    property watch-items: gboolean [ read, write ]

#### Description [src]

Monitor the list items for changes. It may impact performance.

Type:`gboolean`

Available since: 4.20

Default value | FALSE
Getter method | `gtk_filter_list_model_get_watch_items()`
Setter method | `gtk_filter_list_model_set_watch_items()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no